[PLUG] hplip

Ranjit Bhonsle ranjya at gmail.com
Sun Nov 19 09:16:49 PST 2006


hello all,
I got a new printer HP2360.
I wanted to test it under Ubuntu Dapper and FC4.
Ubuntu with Hplip1.6.10 no problems.
On FC4 not so easy.
Driver install goes smooth if you choose custom install i.e
you dont install parallel port, fax, scan etc.
Should have your broadband pipe up for Ubuntu though.
On FC4 hpssd does not start.
Manually start it with
/usr/share/hplip/hpssd.py or better still
python /usr/share/hplip/hpssd.py then you can use all
the goodies in the driver.
Another thing to note with official driver on WinXP, the
driver refuses to show ink status and advices to buy
a new cartridges.
On Hplip no such problems.
regards,
ranjit.


More information about the plug-mail mailing list